{
  "id": 3357284,
  "name": "Helen S. Magnus, administratrix, etc., appellee, v. Katherine Swartz and Bernard J. Brown, defendants, on appeal of Bernard J. Brown, appellant",
  "name_abbreviation": "Magnus v. Swartz",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,826",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 333,
    "ocr_confidence": 0.508,
    "sha256": "ea42494f7bcb711764cc41e38d8e96ed7633ff08f12e1608c3fb594a01586505",
    "simhash": "1:659f158c46248b98",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helen S. Magnus, administratrix, etc., appellee, v. Katherine Swartz and Bernard J. Brown, defendants, on appeal of Bernard J. Brown, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Bernard J. Brown, pro se. Joseph Granick, for appellee; Charles H. Pease, of counsel."
    ],
    "corrections": "",
    "head_matter": "Helen S. Magnus, administratrix, etc., appellee, v. Katherine Swartz and Bernard J. Brown, defendants, on appeal of Bernard J. Brown, appellant.\nGen. No. 37,826.\nOpinion filed April 10, 1935.\nBernard J. Brown, pro se. Joseph Granick, for appellee; Charles H. Pease, of counsel."
  },
  "file_name": "0646-03",
  "first_page_order": 680,
  "last_page_order": 680
}
